Subject: Re: Marisa_Internship_Soundsgood
From: "Michael B" <[email-masked]>
To: "Jerome" <[email-masked]>
Date: Wed, 20 Feb 2013 15:46:34 -0500

Hello Jerome.
We would be happy to meet as needed.  When are you looking to get this accomplished?  Just a FYI, we are leaving for Florida Wednesday 27th and will not be back until March 6th.  So, maybe before or sometime after we are back.  Let me know.
Thank you,
Michael B

From: Jerome 
Sent: Tuesday, February 19, 2013 7:14 PM
To: Michael B ; Celeste Bishop 
Cc: Rob Gilreath ; Marisa Bishop 
Subject: Marisa_Internship_Soundsgood

Mike and Celeste, 

Hope all is well with you. I wanted to send you guys a quick email for a plan Rob and I came up with a couple weeks ago for Marisa. We were discussing ways to go the extra mile for Marisa and we thought it would be a great idea to meet with you guys quarterly and also provide you monthly reports. 

We believe this will help keep her become all God has for her this year, provide updates, and keep you guys in the loop with her goals and things she is learning day to day.  Marisa has expressed multiple times how one of her goals this year is to be around you both more and to be mentored by you. (Wow, I was humbled by this. I pray my kids desire this from me!)

So what we want to report to you in emails monthly and face to face time quarterly is...
  a.. Progress 
  b.. What Marisa is learning 
  c.. Areas we are hoping to see growth 
  d.. Open dialogue for feedback, thoughts, comments, or questions from you guys
Marisa is adding great value to our lives and Soundsgood. We meet with Marisa weekly right now and go over goals, tasks and her "project" timelines, which is in her Welcome Packet (which you probably already saw but if not I attached it to this email-this packet contains confidential Soundsgood info-but I know you are Jedi's so that goes without saying:-)

What days/times work best for you guys that we can meet in person for the first quarter?

Much Love!

Jerome

 
Jerome Vierling

soundsgoodrecords.com
@rootedjerome